How do I get Everquest to play?

Question

I asked a previous question re not being able to access an online game(Everquest) after I upgraded my DirectX ver from 8.1 to 9b.

The game ran fine with 8.1 (my brothers comp).

After I installed ver 9b in his comp, we keep getting a message saying you need at least 8.1 installed.

Answer to this question previous (Raymond) was that we should upgrade my brothers comp to Win ME or XP, because ver 9b needs at least those to run properly. Well that's untrue because I run Everquest just fine on my comp with ver 9b, and using Win 98SE. My brother also has Win 98SE, so there is no need for him to change his OS.

The problem is the DirectX itself. It seems that his comp is not recognizing that DirectX is installed.

When we DL ver 9b, or ver 8.1, we get a "download successful" message. However we can't find a DirectX folder anywhere.

Answer

This question was answered on May 27, 2004. Much of the information contained herein may have changed since posting.

I'm going to give you a site that will specifically explain to you why you are having issues with 9b

http://boards.station.sony.com/ubb/everquest/Forum3/HTML/047048.html

This link will have all the answers you need I hope this will help you understand my previous answer.

Need Help with this Issue?

We help people with technology! It's what we do.
Schedule an Appointment with a location for help!

Author

Posted by Raymond of Katharine Gibbs School - New York on May 27, 2004